Bug 243511 - F7updates-testing - Useless visible Other-Windows Installer File menu item
Summary: F7updates-testing - Useless visible Other-Windows Installer File menu item
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-09 10:09 UTC by vfiend
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.9.39-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 23:22:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vfiend 2007-06-09 10:09:56 UTC
Description of problem: With the package from updates testing, there is a
Other->Windows Installer File menu item that runs wine %f. This does nothing and
is presumably only for use when opening files, so it should not be visible in
the Applications menu.


Version-Release number of selected component (if applicable): 0.9.38-3.fc7

Comment 1 Andreas Bierfert 2007-06-09 10:57:05 UTC
Hm interesting. This is supposed to be a mime menu entry which should not be
shown at all. Thanks for reporting.

Comment 2 Fedora Update System 2007-06-18 16:35:58 UTC
wine-0.9.39-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 vfiend 2007-06-21 03:53:38 UTC
Yes, it's fixed

Comment 4 Fedora Update System 2007-06-25 23:22:48 UTC
wine-0.9.39-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.